public class PasswordExample
{
	public static void main(String args[])
	{
		// PasswordExample
		String password = new String("Wrong password");
		if (password.equals("peekaboo"))
			System.out.println("success");
		else
			System.out.println("Access denied");
	}
}
